﻿#outer { display:table;
         height:100%;
         width:100%;
         position:relative;
        }

#middle {display: table-cell; 
         vertical-align: middle; 
         width: 100%;
         position:absolute;
         top:50%;
         overflow:visible;
         } 
#container
{
    height:620px;
    min-width:980px;
    width:100%;
    position: relative;
    top:-50%;
}
#welcome h1 {
    
}
#bg
{
    left:0px;
}
h1
{
    line-height:24px;
}
#footer
{
    line-height:36px;
}
#page
{
    position:absolute;
    z-index:5;
}
.wizard5Text
{
    padding-top:75px;
}